SAP Knowledge Base Article - Preview

3061369 - Maintenance Planner: Upgrade from FIORI FRONT END SERVER 3.0 to SAP FIORI FES 2020 FOR S/4HANA

Symptom

  1. Your current system contains the product FIORI FRONT END SERVER 3.0 and you want to generate a stack.xml for S/4HANA 2020 (i.e upgrade from S/4HANA 1610 + FIORI FRONT END SERVER 3.0 to S/4HANA 2020 + SAP FIORI FES 2020 FOR S/4HANA).
  2. You select "Plan an SAP S/4HANA Upgrade" in Maintenance Planner and select S/4HANA 2020
  3. This error appears: The technical system SID[ABAP] contains the following add-ons that are not compatible with SAP S/4HANA 2020


Read more...

Environment

  • Maintenance Planner
  • SAP NetWeaver

Product

SAP NetWeaver all versions

Keywords

FIORI FRONT END SERVER 3.0, SAP FIORI FES 2020 FOR S/4HANA, Maintenance Planner, not compatible, S/4HANA 2020 , KBA , BC-UPG-MP , Maintenance Planning Tools , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.